Quikrbox User app - Bug #7062

Home > Manage Address > edit address > changing country name india to UAE but its not updated.

check shared video on skype
07/04/2023 04:04 PM - priyanka Sharma

Status: Closed Start date: 07/04/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/04/2023 10:02 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/18/2023 03:59 PM - priyanka Sharma

- Status changed from Resolved to Closed
